Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(19)

Issue 3001613002: Fix trace-viewer's side-panel-container's tab-strip. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by benjhayden
Modified:
2 months ago
Reviewers:
eakuefner
CC:
catapult-reviews_chromium.org, tracing-review_chromium.org
Target Ref:
refs/heads/master
Project:
catapult
Visibility:
Public.

Description

Fix trace-viewer's side-panel-container's tab-strip. Currently, dragging the analysis-view up causes tab labels to wrap. http://i.imgur.com/DH5Eqca.png This CL keeps them from wrapping or shrinking, and moves unsupported labels to the bottom so they are obscured first when the user drags the analysis-view up. http://i.imgur.com/JErT9Cc.png BUG=catapult:#2661 Review-Url: https://codereview.chromium.org/3001613002 Committed: https://chromium.googlesource.com/external/github.com/catapult-project/catapult/+/d8ab0fc92c220609a5183790b6b4573feb0bd3f0

Patch Set 1 #

Patch Set 2 : test #

Patch Set 3 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+59 lines, -2 lines) Patch
M tracing/tracing/ui/side_panel/side_panel_container.html View 1 4 chunks +18 lines, -2 lines 0 comments Download
M tracing/tracing/ui/side_panel/side_panel_container_test.html View 1 2 3 chunks +41 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 13 (9 generated)
benjhayden
PTAL
2 months, 1 week ago (2017-08-12 20:58:28 UTC) #6
eakuefner
lgtm, of course this is one place where i would love a test, but i ...
2 months ago (2017-08-18 23:26:23 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/3001613002/40001
2 months ago (2017-08-20 17:53:55 UTC) #10
commit-bot: I haz the power
2 months ago (2017-08-20 18:20:50 UTC) #13
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/external/github.com/catapult-project/catapu...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa